Subject: julian day count

From: Rives McDow <[email-masked]>
Date: Tue, 08 Feb 2000 17:55:56 -0800

Joseph Meyers pointed out some errors in my presentation of the julian day
count.  

I notice in the ietf-calendar archives you comments on use of Julian days.
One thing that was perhaps not made clear enough in those messages: the JD
count is referenced to UT noon, and so might be more appropriate if you
wish to work from the 180-degree meridian.  The MJD count, however, is
referenced to UT midnight - the formula should, I think, have a
subtraction of 2400000.5.  These refer to particular points of time rather
than to local calendar days.  If referring to past times in them, you
would presumably use a base 24/60/60 system rather than the conventional
decimal.

Rives McDow